host: 127.0.0.1
port: 8461
reuse_port: true
shutdown_timeout: 20
cache:
  type: redis
  options:
    url: "redis://127.0.0.1/0"
    max_connections: 25
    socket_timeout: 1.0
    socket_connect_timeout: 1.0
default_zone:
  strict_testing: false
  timeout: 4
  #tlsrpt: true
zones:
  myzone:
    strict_testing: false
    timeout: 4
